Mod-pH
======

> [Datasheet](https://docs.google.com/document/d/1DSG9bdEHDt9mdQInVfCWy4qiohi6sVeEy7QbvBfUmU0/export?format=pdf) 📜

Add the ability to measure pH to your hardware application with a fully digital interface.

#### Summary ℹ️

*   pH range of 0.001 to 14.000 pH units
*   Accuracy ±0.005 pH units
*   Resolution 0.001 pH units
*   Temperature compensated
*   I²C interface
*   25x15 mm for castellated or DIP mounting
*   Single, dual, and triple point calibration

* * *

### Use

*   [I²C Arduino Library Documentation](https://docs.google.com/document/d/1HLghIkSMYmkdaHi_q2rsNNZ8Qt1XwOR0MgVI2-G0QFU/export?format=pdf)
*   [I²C Raspberry Pi Python Documentation](https://docs.google.com/document/d/1QLtLipMHrk-SteQGjmvDxXrUV_FEvt7dCqPpgSY6kqM/export?format=pdf)

* * *

### Design ✒️

Adding a module to your own design is straightforward. You'll need:

1.  bus connection to your controlling device
2.  clean, preferably isolated, power supply
3.  probe connection (U.FL, BNC, terminal block)

* * *

### Ask a question 🤙

*   [Discord](https://discord.gg/rAnZPdW)
*   [questions@microfire.co](mailto:questions@microfire.co)

* * *

### Website
[microfire.co](https://microfire.co)